﻿/* Fonts */
@font-face {
    font-family: myzineslab;
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb.eot?#iefix') format('embedded-opentype'),
     url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb.eot'),
     url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb.woff') format('woff');
     
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: myzineslabbold;
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-Bold.eot');
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-Bold.eot?#iefix') format('embedded-opentype'), url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: myzineslabblack;
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-Black.eot');
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-Black.eot?#iefix') format('embedded-opentype'), url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-Black.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: myzineslabblackitalic;
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-BlackItalic.eot');
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-BlackItalic.eot?#iefix') format('embedded-opentype'), url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-BlackItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: myzineslabbolditalic;
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-BoldItalic.eot');
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-BoldItalic.eot?#iefix') format('embedded-opentype'), url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-BoldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: myzineslabextrabold;
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-Extrabold.eot');
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-Extrabold.eot?#iefix') format('embedded-opentype'), url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-Extrabold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: myzineslabitalic;
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-Italic.eot');
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-Italic.eot?#iefix') format('embedded-opentype'), url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-Italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: myzineslabmedium;
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-Medium.eot');
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-Medium.eot?#iefix') format('embedded-opentype'), url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: myzineslabmediumitalic;
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-MediumItalic.eot');
    src: url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-MediumItalic.eot?#iefix') format('embedded-opentype'), url('//www.acuho-i.org/Portals/_default/Skins/ACUHOI/fonts/ZineSlabDisWeb-MediumItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Element styles */
h1,h2,h3,h4,h5,h6 {
    color: #333;
    font-family: myzineslab;

}

h1 a:link,h1 a:visited,h1 a:active {
    color: #4a6b90;
  text-decoration: none;
}

h1 a:hover {
    color: #4a6b90;
  text-decoration: none;
}

h1 {
  color: #4a6b90;
  font-size: 30px;
  font-weight:normal;
  line-height: 24px;
  border-bottom: 1px solid #757575;
}

h2 {
  font-weight:normal;
}

h4, h5 {
  font-size: 20px;
}

p, table p, div {
  font-size: 16px;
  line-height: normal;
}

/* ID styles */
#LeftNav ul {
    list-style: none;
    margin-left: 0;
}

#LeftNav div {
    padding: 5px;
}

/* Spacing */
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

/* Color styles */
.color-grey {
    color: #999;
}

.white-text {color: #fff !important;}

.white-text a:link, .white-text a:visited, .white-text a:active {
    color: #ffffff;
  text-decoration: underline;
}

.white-text a:hover {
    color: #ffffff;
  text-decoration: none;
}

div[class*="green"], div[class*="blue"], div[class*="purple"], div[class*="gray"] {
  padding:15px;
}

.blue {
    background:#4A6B90;
    background-color:#4A6B90;
    color:#fff;
}


.blue-alt {
  background:#A3B8CF;
  background-color:#A3B8CF; 
}

.green {
    background:#67904A;
    background-color:#67904A;
    color:#fff;
}

.green-alt {
  background: #B5CFA3;
  background-color: #B5CFA3;
}

.purple {
    background:#704A90;
    background-color:#704A90;
    color:#fff;
}

.purple-alt {
  background: #A281BE;
  background-color: #A281BE;
}

.gray {
  background: #7D7876;
  background-color: #7D7876;
}

.gray-alt {
  background: #BBBBBB;
}

.green a, .purple a {
    color:#ffffff !important;
}

.blue.open > a {
    background:#4A6B90;
    background-color:#4A6B90 !important;
}

.green.open > a {
    background:#67904A;
    background-color:#67904A !important;
}

.purple.open > a {
    background:#704A90;
    background-color:#704A90 !important;
}

.green li a:hover, .green li > div> a:focus > div, .green > a:hover, .green > a:focus, .green > a:active, a:hover.green, a:focus.green {
    background:#80A559 !important;
    background-color:#80A559 !important;
}

.purple li > div > a:hover > div, .purple li > div> a:focus > div, .purple > a:hover, .purple > a:focus, .purple > a:active, a:hover.purple, a:focus.purple {
    background:#D4C4E1;
    background-color:#D4C4E1;
}

.acuhoiblue {   color: #4a6b90; }

.borderblue {   border-left: 10px solid #4a6b90;    }

.acuhoipurple { color: #704a90; }

.borderpurple { border-left: 10px solid #704a90; }

.acuhoigreen {  color: #67904a; }

.bordergreen {  border-left: 10px solid #67904a;    }

.acuhoiwhite {  color: #ffffff; }

.borderwhite {  border-left: 10px solid #ffffff;    }

.bluebackground {   background-color: #4a6b90;  }

.purplebackground { background-color: #704a90;   }

.greenbackground {  background-color: #67904a;  }

.graybackground {   background-color: #7d7876;  }

.skyline {
    background-image: url("../img/skyline.png");
    background-color: #ffffff;
    height: 47px;
    background-repeat: repeat-x;
    padding-top: 20px
}

/* tables */
table.spaced
{
  border: 0px;
  border-collapse: separate !important;
  border-spacing: 2px !important;
  padding: 0px;
}

table {
  width:100%;
}

td {
  vertical-align: top;
  text-align: left;
}


tr.border, th.border, td.border
{
  border: 2px solid black;
  border-collapse: collapse !important;
  padding: 0px;
}

table.border > * > tr > *
{
  border: 3px solid black;
  border-collapse: collapse !important;
  padding: 0px;
}

table.smallborder > * > tr > *
{
  border: 1px solid black;
  border-collapse: collapse !important;
  padding: 0px;
}

table.blue
{
  border-collapse: collapse;
  margin: 5px 0;
  padding: 0px;
  margin-left:auto;
  margin-right:auto;
}

table.blue > * > tr > th
{
  background-color: #4a6b90;
  font-weight: bold;
  height: 30px;
  text-align: left;
  padding: 7px;
  margin: 0px;
  color: #ffffff;
}

table.blue > * > tr > td
{
  background-color: #C4D2E1;
  vertical-align: top;
  margin: 0px;
  padding: 25px 25px;
  color:#222222;
}

table.blue >* > tr > td.alt
{
  background-color: #A3B8CF;
  vertical-align: top;
  margin: 0px;
  padding: 7px;
}

table.blue >* > tr.alt > td
{
  background-color: #A3B8CF;
  vertical-align: top;
  margin: 0px;
  padding: 25px 25px;
}

table.green
{
  border-collapse: collapse;
  margin: 5px 0;
  padding: 0px;
  margin-left:auto;
  margin-right:auto;
}

table.green > * > tr > th
{
  background-color: #67904a;
  font-weight: bold;
  height: 30px;
  text-align: left;
  padding: 7px;
  margin: 0px;
  color:#ffffff;
}

table.green > * > tr > td
{
  background-color: #D0E1C4;
  vertical-align: top;
  margin: 0px;
  padding: 25px 25px;
  color:#222222;
}

table.green >* > tr > td.alt
{
  background-color: #B5CFA3;
  vertical-align: top;
  margin: 0px;
  padding: 7px;
}

table.green >* > tr.alt > td
{
  background-color: #B5CFA3;
  vertical-align: top;
  margin: 0px;
  padding: 7px;
}

table.purple
{
  border-collapse: collapse;
  margin: 5px 0;
  padding: 0px;
  margin-left:auto;
  margin-right:auto;
}

table.purple > * > tr > th
{
  background-color: #704a90;
  font-weight: bold;
  height: 30px;
  text-align: left;
  padding: 7px;
  margin: 0px;
  color:#ffffff;
}

table.purple > * > tr > td
{
  background-color: #D4C4E1;
  vertical-align: top;
  margin: 0px;
  padding: 25px 25px;
  color:#222222;
}

table.purple >* > tr > td.alt
{
  background-color: #A281BE;
  vertical-align: top;
  margin: 0px;
  padding: 7px;
}

table.purple >* > tr.alt > td
{
  background-color: #A281BE;
  vertical-align: top;
  margin: 0px;
  padding: 25px 25px;
}

table.gray
{
  border-collapse: collapse;
  margin: 5px 0;
  padding: 0px;
  color: #222222;
  margin-left:auto;
  margin-right:auto;
}

table.gray > * > tr > th
{
  background-color: #7d7876;
  color: #ffffff;
  font-weight: bold;
  height: 30px;
  text-align: left;
  padding: 7px;
  margin: 0px;
}

table.gray > * > tr > td
{
  background-color: #e5e5e5;
  vertical-align: top;
  margin: 0px;
  padding: 25px 10px;
}

table.gray >* > tr > td.alt
{
  background-color: #bbbbbb;
  vertical-align: top;
  margin: 0px;
  padding: 7px;
}

table.gray >* > tr.alt > td
{
  background-color: #bbbbbb;
  vertical-align: top;
  margin: 0px;
  padding: 25px 10px;
}

table.AMSInfo {
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
}

table.AMSInfo tr {

}

table.AMSInfo td {
  padding: 20px;
  text-align: center;
  vertical-align:top;
}

/* Tabs */
.nav-tabs {
  margin-left:0 !important;
  clear:none;
}

.nav-tabs:after, .nav-pills:after {clear: none;}

.nav-tabs>li {
  display:inline-block;
  float:none;
}

.nav-tabs>li>a {background-color: #E5E5E5; color:#7D7876;}

.nav-tabs>li>a:hover { color:#fff; background-color: #BBBBBB;}
.tab-content>.active, .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus {background-color: #f6f6f6}
.tab-content>.tab-pane { 
  padding:15px;
}

.btn-blue {
  color: #ffffff;
  background-color: #4a6b90;
  border-color: #415e7f;
}
.btn-blue:focus,
.btn-blue.focus {
  color: #ffffff;
  background-color: #39526e;
  border-color: #16202b;
}
.btn-blue:hover {
  color: #ffffff;
  background-color: #39526e;
  border-color: #2d4057;
}
.btn-blue:active,
.btn-blue.active,
.open > .dropdown-toggle.btn-blue {
  color: #ffffff;
  background-color: #39526e;
  border-color: #2d4057;
}
.btn-blue:visited,
.btn-blue.visited,
.open > .dropdown-toggle.btn-blue:visited {
  color: #ffffff;
}
.btn-blue:active:hover,
.btn-blue.active:hover,
.open > .dropdown-toggle.btn-blue:hover,
.btn-blue:active:focus,
.btn-blue.active:focus,
.open > .dropdown-toggle.btn-blue:focus,
.btn-blue:active.focus,
.btn-blue.active.focus,
.open > .dropdown-toggle.btn-blue.focus {
  color: #ffffff;
  background-color: #2d4057;
  border-color: #16202b;
}
.btn-blue:active,
.btn-blue.active,
.open > .dropdown-toggle.btn-blue {
  background-image: none;
}
.btn-blue.disabled:hover,
.btn-blue[disabled]:hover,
fieldset[disabled] .btn-blue:hover,
.btn-blue.disabled:focus,
.btn-blue[disabled]:focus,
fieldset[disabled] .btn-blue:focus,
.btn-blue.disabled.focus,
.btn-blue[disabled].focus,
fieldset[disabled] .btn-blue.focus {
  background-color: #4a6b90;
  border-color: #415e7f;
}
.btn-blue .badge {
  color: #4a6b90;
  background-color: #ffffff;
}

.btn-bluesecondary { 
  color: #FFFFFF; 
  background-color: #7C91AA; 
  border-color: #7C91AA; 
} 
 
.btn-bluesecondary:hover, 
.btn-bluesecondary:focus, 
.btn-bluesecondary:active, 
.btn-bluesecondary.active, 
.open .dropdown-toggle.btn-bluesecondary { 
  color: #FFFFFF; 
  background-color: #A3B8CF; 
  border-color: #7C91AA; 
} 
 
.btn-bluesecondary:active, 
.btn-bluesecondary.active, 
.open .dropdown-toggle.btn-bluesecondary { 
  background-image: none; 
} 
 
.btn-bluesecondary.disabled, 
.btn-bluesecondary[disabled], 
fieldset[disabled] .btn-bluesecondary, 
.btn-bluesecondary.disabled:hover, 
.btn-bluesecondary[disabled]:hover, 
fieldset[disabled] .btn-bluesecondary:hover, 
.btn-bluesecondary.disabled:focus, 
.btn-bluesecondary[disabled]:focus, 
fieldset[disabled] .btn-bluesecondary:focus, 
.btn-bluesecondary.disabled:active, 
.btn-bluesecondary[disabled]:active, 
fieldset[disabled] .btn-bluesecondary:active, 
.btn-bluesecondary.disabled.active, 
.btn-bluesecondary[disabled].active, 
fieldset[disabled] .btn-bluesecondary.active { 
  background-color: #7C91AA; 
  border-color: #7C91AA; 
} 
 
.btn-bluesecondary .badge { 
  color: #7C91AA; 
  background-color: #FFFFFF; 
}


.btn-green {
  color: #ffffff;
  background-color: #67904a;
  border-color: #5b7f41;
}
.btn-green:focus,
.btn-green.focus {
  color: #ffffff;
  background-color: #4f6e39;
  border-color: #1f2b16;
}
.btn-green:hover {
  color: #ffffff;
  background-color: #4f6e39;
  border-color: #3e572d;
}
.btn-green:active,
.btn-green.active,
.open > .dropdown-toggle.btn-green {
  color: #ffffff;
  background-color: #4f6e39;
  border-color: #3e572d;
}
.btn-green:active:hover,
.btn-green.active:hover,
.open > .dropdown-toggle.btn-green:hover,
.btn-green:active:focus,
.btn-green.active:focus,
.open > .dropdown-toggle.btn-green:focus,
.btn-green:active.focus,
.btn-green.active.focus,
.open > .dropdown-toggle.btn-green.focus {
  color: #ffffff;
  background-color: #3e572d;
  border-color: #1f2b16;
}
.btn-green:active,
.btn-green.active,
.open > .dropdown-toggle.btn-green {
  background-image: none;
}
.btn-green.disabled:hover,
.btn-green[disabled]:hover,
fieldset[disabled] .btn-green:hover,
.btn-green.disabled:focus,
.btn-green[disabled]:focus,
fieldset[disabled] .btn-green:focus,
.btn-green.disabled.focus,
.btn-green[disabled].focus,
fieldset[disabled] .btn-green.focus {
  background-color: #67904a;
  border-color: #5b7f41;
}
.btn-green:visited,
.btn-green.visited,
.open > .dropdown-toggle.btn-green:visited {
  color: #ffffff;
}
.btn-green .badge {
  color: #67904a;
  background-color: #ffffff;
}

.btn.btn-purple {
  color: #ffffff;
  background-color: #704a90;
  border-color: #63417f;
}
.btn.btn-purple:focus,
.btn.btn-purple.focus {
  color: #ffffff;
  background-color: #56396e;
  border-color: #21162b;
}
.btn.btn-purple:hover {
  color: #ffffff;
  background-color: #56396e;
  border-color: #432d57;
}
.btn.btn-purple:active,
.btn.btn-purple.active,
.open > .dropdown-toggle.btn.btn-purple {
  color: #ffffff;
  background-color: #56396e;
  border-color: #432d57;
}
.btn.btn-purple:visited,
.btn.btn-purple.visited,
.open > .dropdown-toggle.btn.btn-purple:visited {
  color: #ffffff;
}
.btn.btn-purple:active:hover,
.btn.btn-purple.active:hover,
.open > .dropdown-toggle.btn.btn-purple:hover,
.btn.btn-purple:active:focus,
.btn.btn-purple.active:focus,
.open > .dropdown-toggle.btn.btn-purple:focus,
.btn.btn-purple:active.focus,
.btn.btn-purple.active.focus,
.open > .dropdown-toggle.btn.btn-purple.focus {
  color: #ffffff;
  background-color: #432d57;
  border-color: #21162b;
}
.btn.btn-purple:active,
.btn.btn-purple.active,
.open > .dropdown-toggle.btn.btn-purple {
  background-image: none;
}
.btn.btn-purple.disabled:hover,
.btn.btn-purple[disabled]:hover,
fieldset[disabled] .btn.btn-purple:hover,
.btn.btn-purple.disabled:focus,
.btn.btn-purple[disabled]:focus,
fieldset[disabled] .btn.btn-purple:focus,
.btn.btn-purple.disabled.focus,
.btn.btn-purple[disabled].focus,
fieldset[disabled] .btn.btn-purple.focus {
  background-color: #704a90;
  border-color: #63417f;
}
.btn.btn-purple .badge {
  color: #704a90;
  background-color: #ffffff;
}

.btn-acuhoigray,
.btn-acuhoigray:visited { 
  color: #ffffff; 
  background-color: #818181; 
  border-color: #BBBBBB; 
} 
 
.btn-acuhoigray:hover, 
.btn-acuhoigray:focus, 
.btn-acuhoigray:active, 
.btn-acuhoigray.active,
.open .dropdown-toggle.btn-acuhoigray { 
  color: #7D7876; 
  background-color: #E5E5E5; 
  border-color: #BBBBBB; 
} 
 
.btn-acuhoigray:active, 
.btn-acuhoigray.active, 
.open .dropdown-toggle.btn-acuhoigray { 
  background-image: none; 
} 
 
.btn-acuhoigray.disabled, 
.btn-acuhoigray[disabled], 
fieldset[disabled] .btn-acuhoigray, 
.btn-acuhoigray.disabled:hover, 
.btn-acuhoigray[disabled]:hover, 
fieldset[disabled] .btn-acuhoigray:hover, 
.btn-acuhoigray.disabled:focus, 
.btn-acuhoigray[disabled]:focus, 
fieldset[disabled] .btn-acuhoigray:focus, 
.btn-acuhoigray.disabled:active, 
.btn-acuhoigray[disabled]:active, 
fieldset[disabled] .btn-acuhoigray:active, 
.btn-acuhoigray.disabled.active, 
.btn-acuhoigray[disabled].active, 
fieldset[disabled] .btn-acuhoigray.active { 
  background-color: #7D7876; 
  border-color: #BBBBBB; 
} 
 
.btn-acuhoigray .badge { 
  color: #7D7876; 
  background-color: #ffffff; 
}

#footer .links {
  padding-top:25px;
  padding-bottom:25px;
  background-color:#d5d5d5;
}

#footer .links p {
  padding-top:25px;
  height: 100px;
  line-height: 1.33em;
  color:#5e5d5d;
  font-size:14px;
}

.social-link,
.social-link:visited {
  color:gray;
}
.social-link:hover {
  color: dimgray;
}

#footer .social-link {
  font-size:30px;
}

.social a {
  margin-right:10px;
}

.utilitylinks .social-link {
    text-decoration: none;
    margin-right: 5px;
}

.newblue {
    background:#5387A7;
    background-color:#5387A7;
    color:#fff;
}
